Raspbian Package Auto-Building

Buildd status for libqt4pas (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 2.5-15BD-Uninstallable242d 1h 9muncompiledlibs:sourceold | all (8)

Dependency installability problem for libqt4pas on armhf:

libqt4pas build-depends on missing:
- libqt4-dev:armhf